
CREATE TABLE LD0P0A82 (
       FLYKTNR              DECIMAL(9) NOT NULL,
       FORLOPNR             DECIMAL(9) NOT NULL,
       FORANDAT             VARCHAR(8) NOT NULL,
       FORPROC              DECIMAL(3) NOT NULL,
       BETALNR              DECIMAL(9) NOT NULL,
       FORHEDAT             VARCHAR(8) NOT NULL,
       FORHEBEL             DECIMAL(9,2) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       BEHANDL              DECIMAL(1) NOT NULL,
       FROMDAT              VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       SCHABLON             DECIMAL(9) NOT NULL
);

